﻿.center
{
    margin-left:auto;
    margin-right:auto;
}

.linkSmall { color: #0033cc; font-weight: 500; font-size: 0.9em}
.linkMedium { color: #0033cc; font-weight: 500; font-size: 1.3em}

/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   speak for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.aJaxmodal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .9 ) 
                url('images/ajax-loader.gif') 
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .aJaxmodal {
    display: block;
}

body
{
    background-color: #cccccc;
}

a
{
    color: #003399;
}

a:hover
{
    color: #548BFF;
}

div.dropShadow
{
    box-shadow: 0px 2px 2px 2px; 
    background: none repeat scroll 0% 0% white; 
    padding: 20px;
}

.Site-footer {
  background-color: #F5F5F5;
  border-top: 1px solid #E5E5E5;
  border-bottom: 1px solid #E5E5E5;
  margin-top: 20px;
  padding: 20px 20px;
}

.Site-footer p {
    color: #777777;
    margin-bottom: 0;
}
.Site-footer-links {
    /*margin: 10px 0;*/
}
.Site-footer-links li {
    display: inline;
    margin-right: 10px;
}
.Site-footer-links li:after { content: "|"; padding: 0 5px; }

.header {
  background: #15336E;
  background: -moz-linear-gradient(45deg, #315498 0%, #15336E 100%) repeat scroll 0 0 transparent;
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.2) inset, 0 -3px 7px rgba(0, 0, 0, 0.2) inset;
  color: #FFFFFF;
  /*padding: 40px 0;*/
  position: relative;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), 0 0 30px rgba(0, 0, 0, 0.075);
}

.header {
  margin-left: -20px;
  margin-right: -20px;
  /*margin-top: -20px;*/
  padding-left: 20px;
  padding-right: 20px;
}

/*JumboTron*/
.jumbotron {
  background: -moz-linear-gradient(45deg, #020031 0%, #15336E 100%) repeat scroll 0 0 transparent;
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.2) inset, 0 -3px 7px rgba(0, 0, 0, 0.2) inset;
  color: #FFFFFF;
  padding: 40px 0;
  position: relative;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), 0 0 30px rgba(0, 0, 0, 0.075);
}

.jumbotron {
  margin-left: -20px;
  margin-right: -20px;
  /*margin-top: -20px;*/
  padding: 40px 20px;
}

.subhead {
  /*border-bottom: 1px solid #DDDDDD;*/
  text-align: left;
}

/*End JumboTron*/

.navbar {
  margin-bottom: 0px;
}

.navbar-inner {
  border-radius: 0px 0px 0px 0px;
}

.site-nav {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 20px;
  padding-right: 20px;
  display: block;
    background-color: #FAFAFA;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #F2F2F2);
    background-repeat: repeat-x;
    border: 1px solid #D4D4D4;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
    min-height: 40px;
}

.ql-title {
    background: #85b6f4; /* Old browsers */
    background: -moz-linear-gradient(top, #85b6f4 0%, #b1d4f9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#85b6f4), color-stop(100%,#b1d4f9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #85b6f4 0%,#b1d4f9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #85b6f4 0%,#b1d4f9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #85b6f4 0%,#b1d4f9 100%); /* IE10+ */
    background: linear-gradient(to bottom, #85b6f4 0%,#b1d4f9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85b6f4', endColorstr='#b1d4f9',GradientType=0 ); /* IE6-9 */
    color: #040443;
    font-size: 110%;
    font-weight: bold;
    text-align: center;
    border-radius: 0.7em 0.7em 0 0;
    padding: 3px;
}

div.quicklink {
  margin-bottom: 10px;
  margin-top: 5px;
  border: 1px solid #CCCCCC;
  border-radius: 1em 1em 1em 1em;
  padding: 0;
}

.inline, .inline li, .inline p {
  display: inline;
}

.FacebookIco
{
    background-image: url('images/glyphicons/glyphicons_390_facebook.png');
}

.GooglePlusIco
{
    background-image: url('images/glyphicons/glyphicons_362_googlePlus_alt.png');
}

.TwitterIco
{
    background-image: url('images/glyphicons/glyphicons_391_twitter_t.png');
}

.YouTubeIco
{
    background-image: url('images/glyphicons/glyphicons_382_youtube.png');
}

.PicasaIco
{
    background-image: url('images/glyphicons/glyphicons_366_picasa.png');
}

.commonIco
{
    height: 24px;
    width: 24px;
    background-repeat: no-repeat;
    content: " ";
    display: inline-block;
    margin-right: 5px;
}

#socialLinksUL, #socialLinksUL.li {
  margin: 0;
  padding: 0;
}

.tabSectionHeading {
  background-color: #C6D9F1;
  border: medium none;
  clear: both;
  margin-top: 1em;
  position: relative;  
}

.tabSectionHeading h2 {
  background: none repeat scroll 0 0 transparent;
  margin: 0;
  padding-left: 1em;
  font-size: 120%;
  border-bottom: medium none;
  color: #15336E;
  line-height: 20px;
}

div.viewall {
  font-size: 98%;
  position: absolute;
  right: 1em;
  text-transform: none;
  top: 0;
}

.rounded
{
    border: 1px solid #A0BBDC;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.tabbable
{
    /*padding: 10px;
    border: 2px solid #183672;
    border-radius: 1em 1em 1em 1em;*/
}

.videoReleasesUL li, .photoReleasesUL li {
  float: left;
    list-style: none outside none;
    margin-bottom: 1em;
    padding: 1em 0 0 1em;
    max-width: 150px;
}

div.videoReleases span, div.pressReleases span, div.photosReleases span, div.speeches span, div.whitePapers span
{
    font-size: 90%;
    font-style: italic;
}

img.floatLeft { 
    float: left; 
    margin: 4px; 
}

img.floatRight { 
    float: right; 
    margin: 4px; 
}

tr.legislatorRow:hover, div.legislatorRow:hover
{
    cursor: pointer;
}

#contactInfo, #secretaryInfo
{
    word-wrap:break-word;
}

.nav-tabs > li > a {
  border-color: #eeeeee #eeeeee #dddddd;
}

.nav > li > a {
  text-decoration: none;
  background-color: #e1e1e1;
}

table.dataTable thead th
{
    text-align: left;
background: #c6cfee; /* Old browsers */
background: -moz-linear-gradient(top, #c6cfee 0%, #90a6ed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c6cfee), color-stop(100%,#90a6ed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c6cfee 0%,#90a6ed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c6cfee 0%,#90a6ed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c6cfee 0%,#90a6ed 100%); /* IE10+ */
background: linear-gradient(to bottom, #c6cfee 0%,#90a6ed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6cfee', endColorstr='#90a6ed',GradientType=0 ); /* IE6-9 */
}

table.dataTable tr.odd td.sorting_1
{
    background-color: #EBEBFF;
}

table.dataTable tr.even td.sorting_1
{
    background-color: #F7F7F7;
}

.primaryBillsDL dt, .coAuthorBillsDL dt
{
    width: 75px;
}

.primaryBillsDL dd, .coAuthorBillsDL dd
{
    margin-left: 95px;
}

#legislatorsTable.dataTable
{
    width: auto;
}

.ClassicLink span
{
    background-image: url('images/nv_leg.png');
    height: 16px;
    width: 12px;
    background-repeat: no-repeat;
    content: " ";
    display: inline-block;
    margin-right: 5px;
    margin-left: 5px;
}

.sortableDistrictNbr:before
{
    content: "No. ";
}

span.fieldName
{
    font-size: 7pt;
}

table.dataTable tr.odd
{
    color: #003399;
}

table.dataTable tr.odd:hover
{
    text-decoration:underline;
    cursor:pointer;
}


/* --------------------------------------------------------*/
/*AL 11/14/13: Amber added for link to look like a button*/
.button {
    display: block;
    width: 50px;
    height: 15px;
    background: #aabaed;
    padding: 8px 10px 12px 10px;
    text-align: center;
    -ms-border-radius: 5px; /*for IE8*/
    border-radius: 5px;
    color: black;
    font-weight: bold;
}

/* --------------------------------------------------------*/



/*Bootstrap for DataTables*/
div.dataTables_length label {
	float: left;
	text-align: left;
}

div.dataTables_length select {
	width: 75px;
}

div.dataTables_filter label {
	float: right;
}

div.dataTables_info {
	padding-top: 8px;
}

div.dataTables_paginate {
	float: right;
	margin: 0;
}

table.table {
	clear: both;
	margin-bottom: 6px !important;
}

table.table thead .sorting,
table.table thead .sorting_asc,
table.table thead .sorting_desc,
table.table thead .sorting_asc_disabled,
table.table thead .sorting_desc_disabled {
	cursor: pointer;
	/**cursor: hand;*/
}

table.table thead .sorting { background: url('DataTables/images/sort_both.png') no-repeat center right; }
table.table thead .sorting_asc { background: url('DataTables/images/sort_asc.png') no-repeat center right; }
table.table thead .sorting_desc { background: url('DataTables/images/sort_desc.png') no-repeat center right; }

table.table thead .sorting_asc_disabled { background: url('DataTables/images/sort_asc_disabled.png') no-repeat center right; }
table.table thead .sorting_desc_disabled { background: url('DataTables/images/sort_desc_disabled.png') no-repeat center right; }

table.dataTable th:active {
	outline: none;
}
.MakeVisible {display:block}
.MakeInvisible {display:none}